section#selector_galleryhoteles aside h2 {
	border-bottom:none;
	color: #656364;
	display: block;
	font-size: 1.875rem;
	font-weight:600;
	text-transform: uppercase;
	clear:both;
	text-align:center;
	display:block;
	background:#e4dad0;
	margin:0 0.17rem;
	padding: 0.688rem 0;
}
section#selector_galleryhoteles aside {
	margin:0;
	padding:0;
	float:left;
	clear:none;
}
section#selector_galleryhoteles aside ul {
	margin:0;
	padding:0;
	clear:none;
}
section#selector_galleryhoteles aside ul li {
	margin:0 0.17rem 0.3rem;
	padding:0;
	float:left;
}
section#selector_galleryhoteles aside ul li a {
	display:block;
	text-indent:-999rem;
	width:100%;
	height:100%;
}
section#selector_galleryhoteles aside#selector_hoteles ul li {
	width:14.438rem;
	height:29.188rem;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:first-child a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat 0 0;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:first-child a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat 0 0;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:last-child a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat -14.750rem 0;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:last-child a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat -14.750rem 0;
}
section#selector_galleryhoteles aside#selector_espacios ul {
	width:29.563rem;
	overflow:auto;
	overflow:hidden;
}
section#selector_galleryhoteles aside#selector_espacios ul li {
	width:14.438rem;
	height:14.438rem;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafegallery a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat -29.563rem 0;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafegallery a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat -29.563rem 0;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_piscinalounge a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat right 0;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_piscinalounge a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat right 0;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafebolsa a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat -29.563rem bottom;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafebolsa a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat -29.563rem bottom;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_galleryspace a {
	background:url(../img/selector_galleryhoteles.jpg) no-repeat right bottom;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_galleryspace a:hover {
	background:url(../img/selector_galleryhoteles_f2.jpg) no-repeat right bottom;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_thetop {
	margin:0;
	padding:0;
	float:none;
	z-index:999;
	width:12.125rem;
	height:12.125rem;
	position:absolute;
	top:8.563rem;
	left:39.188rem;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_thetop a {
	width:12.125rem;
	height:12.125rem;
	background:url(../img/thetop.png) no-repeat 0 0;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_thetop a:hover {
	width:12.125rem;
	height:12.125rem;
	background:url(../img/thetop_f2.png) no-repeat 0 0;
}
 @media handheld, only screen and (max-width:767px) {
section#selector_galleryhoteles aside {
 margin:0 0 2rem;
 padding:0;
 float:none;
 clear:both;
}
section#selector_galleryhoteles aside ul {
 margin: 0 0 1rem;
 display:inline-block;
}
section#selector_galleryhoteles aside ul li {
 background: url("../img/li_icon.png") no-repeat 0 0.55rem;
 font-family: inherit;
 font-size: 0.875rem;
 font-weight: normal;
 margin: 0 0 0.3rem;
 padding: 0 0 0 1rem;
}
section#selector_galleryhoteles aside ul li a {
 display:block;
 text-indent:0rem;
 width:100%;
 height:100%;
 background:!important
}
section#selector_galleryhoteles aside ul li a:hover {
 color:#000;
}
section#selector_galleryhoteles aside#selector_hoteles ul li {
 width:auto;
 height:auto;
}
section#selector_galleryhoteles aside#selector_espacios ul li {
 width:auto;
 height:auto;
}
 section#selector_galleryhoteles aside#selector_hoteles ul li:first-child a {
 background:none;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:first-child a:hover {
 background:none;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:last-child a {
 background:none;
}
section#selector_galleryhoteles aside#selector_hoteles ul li:last-child a:hover {
 background:none;
}
 section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafegallery a {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafegallery a:hover {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_piscinalounge a {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_piscinalounge a:hover {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafebolsa a {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_cafebolsa a:hover {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_galleryspace a {
 background:none;
}
section#selector_galleryhoteles aside#selector_espacios ul li#selector_espacios_galleryspace a:hover {
 background:none;
}
section#selector_galleryhoteles aside h2 {
font-size: 1.5rem;
margin-bottom:0.5rem;
}
}
